name: "Nom du paiement"
description: "Description"
amount: "Montant du paiement (EUR)"
volume: "Volume MWh/an"
price: "Prix (EUR/MWh)"
status: "Statut"
origin: "Origine du paiement"
direction: "Sens"
invoiceNumber: "Numero de facture"
billingTriggerDate: "Date de declenchement de facturation"
paymentDate: "Date de paiement"
paymentType: "Type de paiement"
counterparty: "Contrepartie"
project: "Projet"
businessReferral: "Apport d'affaires"
service: "Prestation"
contractSegment: "Segment de contrat"
